[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / AutocompleteOptionsFromMethodDirectiveParameters

# Interface: AutocompleteOptionsFromMethodDirectiveParameters\<Value\>

Defined in: [packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:91](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts#L91)

## Type Parameters

• **Value** = `any`

## Properties

### search?

> `optional` **search**: `null` \| `Value`

Defined in: [packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:92](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts#L92)
